#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.19
visibility:           public
id:                   store-0.7.19-8Hc1xnAlPatDWxkHFbIOGr
key:                  store-0.7.19-8Hc1xnAlPatDWxkHFbIOGr
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b814fb9f38bd1313dba4b205bed4a1e7
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.19
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.19
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.19-8Hc1xnAlPatDWxkHFbIOGr
depends:
    array-0.5.4.0 async-2.2.5-GOT0v2vzV5iH7iWkyOUIC3 base-4.16.4.0
    base-orphans-0.8.8.2-JCprvzeFckGBMb9RgofvxL
    base64-bytestring-1.2.1.0-46pt6JzDe5g8aYRwkMhuBg
    bifunctors-5.6-KcwfA9BQMWkL4Hbrg65qrM bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-KGcONWtTIAvBOF07WM1nkj deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-JYBndQTLyvuDhhk4wr5zld ghc-prim-0.8.0
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4
    hspec-2.10.9-BCt0Tf5tkrU9x2qpKfbUjY
    hspec-smallcheck-0.5.3-2k4CA6RSG5q1rXkroWHiSZ integer-gmp-1.1
    lifted-base-0.2.3.12-IhH8BhFbq7BJMFgKcp60s
    monad-control-1.0.3.1-CbCTXdh3w6sAhNOKjsfxYD
    mono-traversable-1.0.21.0-JEYWaWR6o2WAE7KIsBcBaO
    network-3.1.4.0-JL8MfxNaZmuAIivQBcxkBq
    primitive-0.7.4.0-6AwD3HztCbd2gLkP35eH21
    resourcet-1.2.6-LfGMMseD8gYHfEEaghmlUT
    safe-0.3.21-4ynkTB2vBWyGWx3PTLGArE
    smallcheck-1.2.1.1-2OkMhP6T1vK9d56Bma7UyS
    store-core-0.4.4.7-HtKmvnFXhjit8A1sGTl7T
    syb-0.7.2.4-ITLgxVljDYrB4znIftQFlX template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-FaPZsej3cdi2UGuC6Rw6wa
    th-orphans-0.13.14-6ixTF41USOJCfCMjxisKGS
    th-reify-many-0.1.10-INmPXmqaDP4EdqdsDtLnDE
    th-utilities-0.2.5.1-t64btWfiMa44UE3pSm6kk time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    vector-0.13.1.0-JX40x5KeA95953did9SvPW
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

